» Ubuntu » Paketit

Error

two or more packages specified (libbluetooth2 hardy)